Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface Tree.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  Tree

    public static interface Tree.Resources

extends ClientBundle

A ClientBundle that provides images for this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`ImageResource` | `treeClosed()` An image indicating a closed branch.
`ImageResource` | `treeLeaf()` An image indicating a leaf.
`ImageResource` | `treeOpen()` An image indicating an open branch.

Method Detail

### treeClosed

    ImageResource treeClosed()

  An image indicating a closed branch.

### treeLeaf

    ImageResource treeLeaf()

  An image indicating a leaf.

### treeOpen

    ImageResource treeOpen()

  An image indicating an open branch.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD